PHP-инклюдинг в bubla

Дата публикации:
08.01.2007
Всего просмотров:
2057
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
bubla (buratinable templator) 0.x
Уязвимые версии: bubla (buratinable templator) 0.9.2, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "bu_dir" в сценариях bu/bu_cache.php, bu/bu_claro.php и bu/bu_parse.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP. Пример:

http://[host]/[PATH]/bu/bu_claro.php?bu_dir=[file]

URL производителя: sourceforge.net/projects/bubla/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA